[Configuration]
dirbrackets=0
SpaceMovesDown=1
InstallDir=D:\dan\totalcmd
firstmnu=1917
FirstTime=0
test=65
ShowHiddenSystem=1
UseLongNames=1
Small83Names=0
OldStyleTree=0
autotreechange=0
ShowParentDirInRoot=1
IconOverlays=0
Showicons=2
ShowEXEandLNKicons=2
SortDirsByName=1
Tips=3
IconsOnNet=1
FileTipWindows=0
Win32TipWindows=0
ShowCentury=1
Aligned extension=1
SizeStyle=2
SizeFooter=2
PanelsVertical=0
Viewer=C:\totalcmd\IrfanView\i_view32.exe
Editor=notepad.exe
Viewertype=2
ThumbsLocation=%$LOCAL_APPDATA%\GHISLER
ThumbsCopyDel=1
ThumbsCustomFieldsEnabled=1
ThumbOptions=15
ThumbExplTypes=*.* | *.htm *.html
ThumbPlgTypes=*.*
ThumbIrfXnTypes=*.*
ThumbTxtTypes=*.txt *.ini
SoundDelay=-10
FirstTimeZIP=0
DirTabOptions=953
DirTabLimit=32
onlyonce=0
TrayIcon=0
UseRightButton=0
Savepath=1
Savepanels=1
MarkDirectories=1
AltSearch=3
SaveCommands=1
CountSpace=1
CountMarked=1
1hourdif=0
CopyComments=6
ExplorerForCopy=0
Win95Delete=0
UseTrash=1
FirstTimeUnpack=0
UnicodeListWarn=0
CompareCaseSensitive=0
CompareVertical=0
SyncFlags=0
SyncButtons=52
[Layout]
ButtonBar=1
DriveBar1=1
DriveBar2=1
DriveBarFlat=1
InterfaceFlat=1
DriveCombo=1
DirectoryTabs=1
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=1
KeyButtons=1
HistoryHotlistButtons=1
[Colors]
InverseCursor=1
InverseSelection=0
BackColor=-1
ForeColor=-1
MarkColor=-1
CursorColor=-1
CursorText=-1
[Tabstops]
0=249
1=278
3=338
4=189
6=736
5=93
AdjustWidth=1
[1024x768 (8x16)]
Tabstops=176,205,265,116,590,93
maximized=1
x=112
y=84
dx=800
dy=600
Divider=500
DividerQuickView=270
DividerComments=500
SearchX=251
SearchY=266
SearchDX=551
SearchDY=462
SearchMax=1
[left]
path=J:\Poze\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=3
negative Sortorder=1
[right]
path=J:\Poze\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=2
negative Sortorder=1
[Selection]
0=*.*
1=*.jpg
2=*
3=*.mp3
4=*.mid
5=*.lnk
[Lister]
ShrinkBitmap=1
textwidth=81
binwidth=75
SearchGoBack=3
BmpStartup=1
Multimedia=0
RTF=1
IView=1
IViewPath=C:\totalcmd\IrfanView\i_view32.exe
HTMLasText=1
LinkBraces=1
[Confirmation]
deleteDirs=1
OverwriteFiles=1
OverwriteReadonly=0
OverwriteHidSys=1
MouseActions=1
[Shortcuts]
F2=cm_RenameOnly
[Packer]
ZIPlikeDirectory=1
InternalUnarj=1
ARJlongnames=0
InternalUnlzh=1
InternalUnrar=1
InternalUnace=1
LinuxCompatible=1
ARJ=arj.exe
LHA=lha.exe
RAR=rar.exe
UC2=uc.exe
ACE=ace32.exe
InternalZip=1
InternalUnzip=1
zipnt=0
ZIP=pkzip.exe
UnZIP=pkunzip.exe
InternalZipRate=6
Zip83Name=0
ZipSetDateToNewest=0
nodelete=0
OpenPartial=0
[SearchName]
0=*.tmp
1=acte
2=dc263
3=com.gameinsight
4=com.gameinsight.airport.xml
5=com.gameinsight.airport
6=airport
7=*_002.EML;*_003.EML;*_004.EML;*_005.EML;*_006.EML;*_007.EML;*_008.EML
8=*_002.EML;*_003.EML;*_004.EML;*_005.EML;*_006.EML;
9=*_002.EML;*_003.EML;*_004.EML
10=*_*.EML
11=garantie
12=asms
13=template
14=paint
15=lock
16=wincmd.ini
17=winnt.sif
18=poze hotel
19=*insider*.*
[SearchIn]
0=J:\
1=i:\
2=I:\back-up mihaela 06.03.2015\
3=I:\back-up mihaela 06.03.2015\Back-up\D\Save miha\Dc263
4=I:\back-up mihaela 06.03.2015\Back-up
5=c:\;d:\;e:\;g:\
6=c:\
7=c:\;d:\;e:\;f:\;g:\
8=I:\Seniorrisk  aea\Sent Items
9=I:\Seniorrisk  aea\Inbox
10=E:\DRAGOS\Windows Live Mail\Seniorrisk  aea\Sent Items_008
11=e:\DRAGOS\Windows Live Mail\Seniorrisk  aea\OP-uri Senior__003
12=E:\DRAGOS\Windows Live Mail\Seniorrisk  aea\Inbox_008
13=D:\
14=\\93.113.171.99\torrent
15=D:\KITT\Filme\The Karate Kid.2010.BrRip.UNCUT.XviD-Noir
16=e:\
17=c:\;d:\;f:\;h:\;p:\
18=f:\
19=c:\;d:\;f:\;g:\;h:\
[1280x1024 (8x16)]
Tabstops=249,278,338,189,736,93
SearchX=-4
SearchY=-4
SearchDX=1288
SearchDY=722
SearchMax=1
CompareX=22
CompareY=29
CompareDX=960
CompareDY=697
CompareMax=0
CompareDivider=500
SyncX=318
SyncY=49
SyncDX=616
SyncDY=477
SyncMax=0
SyncTabs=92,132,227,250,342,382
maximized=1
x=240
y=212
dx=800
dy=600
Divider=500
DividerQuickView=500
DividerComments=500
[1600x1200 (8x16)]
SearchX=524
SearchY=387
SearchDX=551
SearchDY=894
SearchMax=1
[Command line history]
0=D:
1=Ara
2=\
3=``
4=COPY
5=q
6=tt
7=m
8=av
[Extensions]
=C:\totalcmd\IrfanView\i_view32.exe ^.
[Buttonbar]
Buttonheight=29
FlatIcons=1
SmallIcons=0
[PackerPlugins]
iso=192,C:\totalcmd\iso\iso.wcx
nrg=192,C:\totalcmd\iso\iso.wcx
[1680x1050 (8x16)]
SearchX=565
SearchY=-49
SearchDX=549
SearchDY=778
SearchMax=0
MenuChangeX=132
MenuChangeY=174
MenuChangeDX=1260
MenuChangeDY=742
MenuChangeMax=0
TreeDlgX=634
TreeDlgY=323
TreeDlgDX=411
TreeDlgDY=404
TreeDlgMax=0
[1920x1080 (8x16)]
SearchX=681
SearchY=327
SearchDX=557
SearchDY=812
SearchMax=1
CompareX=100
CompareY=100
CompareDX=1440
CompareDY=767
CompareMax=0
CompareDivider=500
[1920x1200 (8x16)]
SearchX=291
SearchY=232
SearchDX=1090
SearchDY=932
SearchMax=1
